XCode 4.6 and OS X 10.7?

Discussion in 'Mac Programming' started by Senor Cuete, Jan 30, 2013.

  1. macrumors regular

    Joined:
    Nov 9, 2011
    #1
    The App Store says I have an update available: XCode 4.6. I'm still running OS X 10.7.5. Will XCode 4.6 run on this OS? I looked at the App Store and Mac Developer site and couldn't find what OS version was required for 4.6.
     
  2. macrumors 65816

    phoenixsan

    Joined:
    Oct 19, 2012
    #2
    It is my understanding....

    that all the 4.x versions of XCode are able to run in Mac OS X 10.7 and its updates, so you will be able to run 4.6 in 10.7.5


    :):apple:
     
  3. LPZ
    macrumors 65816

    Joined:
    Jul 11, 2006
    #3
    Yes. I'm using 4.6 on 10.7.5.
     

Share This Page